
@media screen and (min-width: 1200px) {
    .customContainer {
        max-width: 94%;
    }
}

/****** Custom Fonts *********/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@400;700&display=swap');

/*--- 

font-family: 'Roboto', sans-serif !important;
font-family: 'Lato', sans-serif;

font-family: 'Satisfy', cursive;
font-family: 'Merienda', cursive;
---*/


/*-- Global Style Start --*/

img {
    max-width: 100%;
}

/* body {
    background-color: #eef0f3;
} */
.labelControl {
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 4px;
    line-height: 18px;
    color: #05608a;
}

.inputControl,
.selectControl,
.textControl {
    border-color: #e0e0e0;
    font-size: 14px;
    outline: none;
    box-shadow: none;
}

    .inputControl:focus,
    .selectControl:focus,
    .textControl:focus {
        outline: none;
        box-shadow: none;
    }

.textControl {
    resize: none;
}

.actionBtn {
    outline: none;
    text-transform: uppercase;
    background: #00196a;
    letter-spacing: 1px;
    border: none !important;
    font-size: 13px;
    box-shadow: none !important;
    color: #ffffff !important;
    font-weight: 500;
    text-align: center;
}

    .actionBtn:hover,
    .actionBtn:focus {
        background: #fb4b07;
        border: none !important;
        box-shadow: none;
    }

.form-group {
    margin-bottom: .75rem;
}

.mb__15 {
    margin-bottom: 15px;
}

.mb__20 {
    margin-bottom: 20px;
}

.mb__30 {
    margin-bottom: 30px;
}

.editBtn {
    background: #9b0f29;
}

.cancelBtn {
    background: #ccc;
    color: #444 !important;
}

    .cancelBtn:hover {
        color: #fff !important;
    }

.backBtn {
    background: #0362c5;
}
/*-- Global Style End --*/


/*-- Header Style Start --*/
.headerMain {
    background-color: #162249 !important;
    margin: 0;
}

.myHeaderNav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: relative;
}

.headerLogo {
    text-decoration: none;
}

.siteTitle {
    margin-left: 12px;
}

    .siteTitle h2 {
        font-size: 16px;
        color: #0022cd;
        font-weight: 600;
        line-height: 20px;
        margin: 0 0 6px;
        font-family: 'Roboto', sans-serif;
        /* letter-spacing: 1px; */
    }

    .siteTitle h5 {
        font-size: 14px;
        color: #0022cd;
        font-weight: 500;
        line-height: 18px;
        font-family: 'Roboto', sans-serif;
        letter-spacing: 1px;
        margin: 0;
    }

.headerMain .homeLink {
    padding: 0 20px 0 0;
    color: #fff;
    position: relative;
    margin-right: 16px;
    font-size: 14px;
    line-height: 22px;
}

.headerMain .homeLink2 {
    margin-right: 86px;
}

.headerMain .homeLink:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background: #fff;
}

.headerMain .homeLink.active {
    color: #00ff43;
}

.headerMain .homeLink:hover,
.headerMain .myDropMenu .navbar-toggler:hover {
    color: #00ff43;
}

.myDropMenu {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-60%);
}

    .myDropMenu .navbar-toggler,
    .myDropMenu .navbar-toggler:hover,
    .myDropMenu .navbar-toggler:focus {
        border: none;
        box-shadow: none;
        padding: 0;
        transition: none !important;
    }

    .myDropMenu .navbar-collapse.show {
        position: absolute;
        right: 0;
        top: 60px;
        background: #11cd1f;
        padding: 15px 30px 20px;
        z-index: 9;
    }
    /* .myDropMenu .collapse.show {
    display: block;
} */

    .myDropMenu .navbar-collapse {
        flex-basis: auto;
        flex-grow: 0;
        align-items: inherit;
        /* opacity: 0; */
    }

    .myDropMenu .navbar-toggler,
    .myDropMenu .navbar-toggler.collapsed {
        font-size: 14px;
        line-height: 19px;
        color: #fff;
    }

    .myDropMenu .navbar-collapse.collapsing {
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
        height: inherit !important;
        overflow: inherit !important;
        opacity: 0;
    }

.navbar-dark .navbar-toggler-icon {
    background-image: url("../images/icons/hamburger.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    margin-left: 5px;
}

.navbar-dark .navbar-toggler:hover .navbar-toggler-icon {
    background-image: url("../images/icons/hamburger-hover.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.navbar-dark .navbar-toggler:focus .navbar-toggler-icon {
    background-image: url("../images/icons/hamburger-focus.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.myDropMenu .navbar-collapse.show .nav-item {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #162552;
}

    .myDropMenu .navbar-collapse.show .nav-item:last-child {
        margin-bottom: 12px;
    }

    .myDropMenu .navbar-collapse.show .nav-item a {
        color: #fff;
        text-decoration: none;
        letter-spacing: 1px;
    }

        .myDropMenu .navbar-collapse.show .nav-item a:hover {
            text-decoration: underline;
        }

.myDropMenu .navbar-collapse.show .nav-link {
    padding: 0;
    color: #fff;
    font-size: 14px;
}

.myDropMenu .navbar-collapse.show .nav-item.dropdown .dropdown-menu {
    background-color: #007b87;
}

    .myDropMenu .navbar-collapse.show .nav-item.dropdown .dropdown-menu .dropdown-item {
        font-size: 13px;
        color: #ffffff;
    }

        .myDropMenu .navbar-collapse.show .nav-item.dropdown .dropdown-menu .dropdown-item:hover {
            background-color: #015d66;
        }
/*-- Header Style End --*/

/*-- Footer Style Start --*/
.myFooter {
    background: #0a1434;
    padding: 15px 0;
}

.myFooter {
    background: #0a1434;
    padding: 15px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 2;
}

    .myFooter .footer-top {
        padding-bottom: 20px;
    }

.footer-title {
    font-size: 20px;
    color: #fff;
    margin: 0 0 20px;
    padding-bottom: 12px;
    position: relative;
}

    .footer-title::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0px;
        width: 80px;
        border-width: 0 0 4px 0;
        border-style: solid;
        border-image-slice: 1;
        border-image-source: linear-gradient(to right, #00acc2 0%, #00acc2 11%, #a8288f 89%, #a8288f 100%);
        border-radius: 0.25rem;
    }

.myFooter p {
    color: #fff;
    margin: 0;
    font-size: 13px;
}

.footer-about-content p {
    font-size: 14px;
    color: #b3b1b1;
}

.footer-about-content .owl-item p {
    font-size: 14px;
    color: #fff;
    line-height: 22px;
}

    .footer-about-content .owl-item p i {
        font-size: 14px;
    }

.footer-about-content .owl-item h6 {
    color: #fff;
    font-weight: 400;
    position: relative;
    margin: 8px 0 20px !important;
    font-size: 16px;
    line-height: 22px;
    padding-left: 12px;
}

    .footer-about-content .owl-item h6::before {
        content: "";
        position: absolute;
        left: 0;
        top: 5px;
        width: 2px;
        height: 60px;
        background-color: #00ff43;
    }

.myFooter .social-icon ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
    display: flex;
    align-items: center;
}

    .myFooter .social-icon ul li {
        width: 30px;
        height: 30px;
        text-align: center;
        border: 1px solid #fff;
        margin-right: 10px;
    }

        .myFooter .social-icon ul li:last-child {
            margin-right: 0;
        }

        .myFooter .social-icon ul li a {
            width: 100%;
            height: 100%;
        }

        .myFooter .social-icon ul li i {
            font-size: 12px;
            color: #fff;
        }

        .myFooter .social-icon ul li:hover {
            background-color: #fff;
        }

            .myFooter .social-icon ul li:hover i {
                color: #0a1434;
            }

.footer-bottom {
    background-color: #060f2a;
    padding: 15px 0;
}

.footer-menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}

    .footer-menu ul li {
        margin-bottom: 5px;
    }

        .footer-menu ul li a {
            color: #fff;
            text-decoration: none;
            font-size: 14px;
        }

            .footer-menu ul li a:hover {
                text-decoration: underline;
                color: #00ff43;
            }

.footer-address {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
    font-size: 14px;
}

.footer-contact-info i {
    color: #fff;
    line-height: 22px;
    font-size: 13px;
}

.footer-address p {
    margin: 0 0 0 11px;
}

    .footer-address p a {
        color: #fff;
        text-decoration: none;
    }

        .footer-address p a:hover {
            text-decoration: underline;
            color: #00ff43;
        }

.myFooter .copyright-text p {
    font-size: 14px;
}
/*-- Footer Style End --*/




/*-- Responsive Style Start --*/
@media screen and (min-width: 1280px) and (max-width: 1440px) {
    .resourceBlk p {
        font-size: 15px;
    }

    .trainingSteps {
        margin-top: 170px;
    }
}

@media screen and (max-width: 1279px) {
    .resourceMain .resourceBlk {
        position: static;
        transform: inherit;
        margin-top: 40px;
        max-width: 800px;
    }

    .registerBtn {
        right: 18%;
        top: 50%;
        transform: translate(46%, -50%);
    }

    .trainingSteps {
        margin-top: 50px;
    }
}
/*-- Responsive Style End --*/

.collapseMenuMain {
    width: 320px !important;
    max-width: 1200px !important;
}

    .collapseMenuMain .navbar-nav {
        flex-direction: row;
        width: 100%;
        justify-content: space-between;
    }

    .collapseMenuMain .nav-item {
        /* margin-right: 30px; */
        margin-bottom: 0 !important;
        border-bottom: none !important;
        padding-bottom: 0 !important;
    }

        .collapseMenuMain .nav-item .nav-link {
            color: #c3c3c3 !important;
            font-size: 16px !important;
            margin-bottom: 10px !important;
            position: relative;
            padding-bottom: 6px !important;
        }

            .collapseMenuMain .nav-item .nav-link:before {
                content: "";
                position: absolute;
                left: 0;
                bottom: 0;
                width: 80px;
                border-width: 0 0 4px 0;
                border-style: solid;
                border-image-slice: 1;
                border-image-source: linear-gradient(to right, #00acc2 0%, #00acc2 11%, #a8288f 89%, #a8288f 100%);
                border-radius: 0.25rem;
            }

        .collapseMenuMain .nav-item ul {
            padding: 0;
            margin: 0;
        }

            .collapseMenuMain .nav-item ul li {
                margin-bottom: 8px;
            }

            .collapseMenuMain .nav-item ul a {
                color: #fff;
                padding: 0;
                font-size: 14px;
                text-decoration: none;
            }

                .collapseMenuMain .nav-item ul a:hover {
                    color: #00ff43;
                }

        .collapseMenuMain .nav-item:last-child {
            margin-right: 0;
        }

.loginAsLink {
    display: flex;
    align-items: flex-start;
}

    .loginAsLink ul:first-child {
        margin-right: 30px;
    }

/*--- Custom Design as per site style start --*/

/*-- Header style start --*/
.headerMain {
    background-color: #dfedf1 !important;
    box-shadow: -4px 2px 10px 0px rgb(0 0 0 / 30%);
    z-index: 9;
}

.menuWrapper img {
    margin-right: 25px;
}

    .menuWrapper img:last-of-type {
        margin-right: 100px;
    }

.schoolLoginBody .menuWrapper img:last-of-type {
    margin-right: 0px;
}

.headerMain .homeLink {
    color: #162249;
    font-weight: 600;
    text-transform: uppercase;
}

    .headerMain .homeLink.active {
        color: #ff4700;
    }

    .headerMain .homeLink:after {
        background: #162249;
    }

.myDropMenu .navbar-toggler,
.myDropMenu .navbar-toggler.collapsed {
    color: #0022cd;
    text-transform: uppercase;
    font-weight: 600;
}

.headerMain .homeLink:hover,
.headerMain .myDropMenu .navbar-toggler:hover {
    color: #ff00f7;
}

.headerMain .homeLink:focus,
.headerMain .myDropMenu .navbar-toggler:focus {
    color: #ff4700;
}

.myDropMenu .navbar-collapse ul {
    display: block;
}

.myDropMenu .navbar-collapse .nav-item li {
    border-bottom: 1px solid #555f7e;
    padding-bottom: 2px;
}

    .myDropMenu .navbar-collapse .nav-item li:last-child {
        border: none;
        padding-bottom: 0;
    }

.myDropMenu .navbar-collapse.show {
    padding: 15px 20px 15px;
}

.collapseMenuMain {
    width: 260px !important;
}
/*-- Header style end --*/

/*--- Custom Design as per site style end --*/

/*-- Home Page Responsive Style Start --*/

@media screen and (max-width: 1199px) {
    .customContainer {
        max-width: 96%;
    }

    .headerMain .homeLink {
        padding: 0 8px 0 0;
        margin-right: 7px;
        font-size: 13px;
    }

        .headerMain .homeLink:after {
            top: 50%;
            transform: translateY(-50%);
            height: 74%;
        }

    .headerMain .homeLink2 {
        margin-right: 74px;
    }

    .menuWrapper img {
        margin-right: 16px;
    }

    .menuWrapper img {
        max-width: 74px;
    }

        .menuWrapper img:first-of-type {
            max-width: 50px;
        }

        .menuWrapper img:last-of-type {
            margin-right: 80px;
            max-width: 70px;
        }

    .schoolLoginBody .menuWrapper img:last-of-type {
        margin-right: 0px;
        max-width: 70px;
    }

    .myDropMenu .navbar-toggler {
        font-size: 13px !important;
    }
}

@media screen and (max-width: 767px) {
    .menuWrapper img:last-of-type {
        margin-right: 74px;
    }

    .schoolLoginBody .menuWrapper img:last-of-type {
        margin-right: 0;
    }

    .headerMain .homeLink {
        display: none;
    }

    .headerLogo img {
        max-width: 66px;
    }

    .siteTitle {
        margin-left: 7px;
    }
}

@media screen and (max-width: 630px) {
    .menuWrapper img {
        display: none;
    }
}

@media screen and (max-width: 575px) {
    .myDropMenu .navbar-collapse.show {
        top: 54px;
    }
}


/*-- Home Page Responsive Style End --*/

/*-- Login Style start --*/
body,
.schoolLoginBody {
    background: #dfedff;
}

.loginLayout {
    width: 100%;
    height: calc(100vh - 120px);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
    background: #7bcdfd url(../images/bg/ips_bg.png) no-repeat;
    background-position: left 0;
    background-size: cover;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 100px;
}

.loginContainer {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 20px;
    max-width: 460px;
    width: 100%;
    /* background: url('../images/bg/login-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center; */
    background: #011b43;
    border-radius: 6px;
    position: relative;
}
/* .loginContainer:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgb(1 57 104 / 77%);
    border-radius: 6px;
} */
.loginMain {
    width: 100%;
    position: relative;
}

    .loginMain h6 {
        font-size: 22px;
        font-weight: 600;
        text-align: center;
        color: #fff;
        text-transform: uppercase;
        margin: 0 0 20px;
    }

.loginBody .labelControl {
    color: #fff;
}

.showPass .btn {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 9;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    border-radius: 0 0.12rem 0.12rem 0 !important;
    margin-left: 0 !important;
}

.loginBody .actionBtn {
    background: #ebc300;
    color: #360101 !important;
}
/*-- Login Style end --*/
/*-- SubHeader Start --*/
.subHeader {
    padding: 15px 0;
    background: #011b43;
}

.subHeadBlk {
    display: flex;
    justify-content: center;
}

.subHeadBlk2 {
    justify-content: space-between;
}

.schoolNameBlk {
    font-size: 18px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    line-height: 25px;
    text-transform: uppercase;
    margin: 0;
}

    .schoolNameBlk span {
        font-size: 17px;
        padding-right: 4px;
    }

.subHeadBlk ul {
    display: flex;
}

    .subHeadBlk ul li {
        margin-right: 30px;
    }

        .subHeadBlk ul li a {
            font-size: 16px;
            color: #fff;
        }

            .subHeadBlk ul li a:hover {
                color: rgb(246 255 0);
                text-decoration: underline;
            }
/*-- SubHeader End --*/

/*-- Dashboard Style Start --*/

.pageLayout {
    padding: 40px 0 80px;
}

.dashboardTitle {
    font-size: 22px;
    text-align: center;
    margin: 0 0 20px;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 700;
    color: #0020bd;
}

.dashboardTitle1 {
    font-size: 19px;
    text-align: center;
    margin: 0 0 20px;
    text-transform: uppercase;
    font-weight: 500;
    color: #0020bd;
}

.dashboardTitle2 {
    font-size: 15px;
    text-align: justify;
    margin: 0 0 15px;
    font-weight: 500;
    color: #0020bd;
    display: flex;
}

.dashCategory {
    margin: 40px auto 0;
    padding: 0 52px;
}

    .dashCategory ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding: 0;
    }

.dashCategory2 ul {
    justify-content: flex-end;
}

.dashCategory ul li {
    background: rgb(106,116,255);
    /* background: linear-gradient(56deg, rgba(106,116,255,1) 0%, rgba(12,72,130,1) 55%, rgba(93,54,172,1) 100%); */
    background: linear-gradient(56deg, rgb(0 175 244) 0%, rgb(12 32 219) 75%, rgb(34 76 99) 100%);
    border: 1px solid rgb(35 64 205);
    width: 27.5%;
    border-radius: 10px;
    text-align: center;
    min-height: 146px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 28px;
    position: relative;
    margin-right: 5%;
    padding: 15px;
}

    .dashCategory ul li:hover {
        background: linear-gradient(281deg, rgba(106,116,255,1) 0%, rgba(12,72,130,1) 55%, rgba(93,54,172,1) 100%);
    }

    .dashCategory ul li a {
        color: #fff;
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif;
        letter-spacing: 2px;
        font-weight: 500;
        font-size: 15px;
        line-height: 24px;
        text-decoration: none;
    }

    .dashCategory ul li.rightArrow::after {
        content: "";
        position: absolute;
        left: 100%;
        top: 50%;
        transform: translate(6%, -50%);
        width: 48px;
        height: 28px;
        background-image: url('../images/icons/right.png');
        background-repeat: no-repeat;
        background-size: 48px;
    }

    .dashCategory ul li.downArrow::after {
        content: "";
        position: absolute;
        left: 100%;
        top: 114%;
        transform: translate(6%, -50%);
        width: 48px;
        height: 114px;
        background-image: url('../images/icons/rightdownleft.png');
        background-repeat: no-repeat;
        background-size: 48px;
    }

    .dashCategory ul li.leftArrow::before {
        content: "";
        position: absolute;
        left: 100%;
        top: 50%;
        transform: translate(16%, -50%);
        width: 48px;
        height: 28px;
        background-image: url('../images/icons/left.png');
        background-repeat: no-repeat;
        background-size: 48px;
    }

    .dashCategory ul li.downArrow1::after {
        content: "";
        position: absolute;
        left: 100%;
        top: 114%;
        transform: translate(6%, -50%);
        width: 48px;
        height: 114px;
        background-image: url('../images/icons/leftdownleft.png');
        background-repeat: no-repeat;
        background-size: 48px;
    }

.dashboardInstructionPara p {
    margin: 0;
    padding: 15px;
    border: 1px dashed #021ea7;
    color: #c70025;
    font-weight: 500;
}
/*-- Dashboard Style End --*/



/*-- Form Style start --*/
.posRelative {
    position: relative;
}

.backLink {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 9;
}

    .backLink .inlineLink {
        font-size: 16px;
        font-weight: 500;
        color: #ff5700;
    }

        .backLink .inlineLink i {
            margin-right: 5px;
        }

        .backLink .inlineLink:hover {
            color: #068d9e;
            text-decoration: underline;
        }

.paperPrintBlk {
    max-width: 600px;
    margin: 0 auto 30px;
}

.formBg {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 16%);
}

.tableFormBg {
    background: #fff;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 16%);
}

.sectionTitle {
    font-size: 22px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    margin: 0 0 15px;
    text-decoration: underline;
    color: #10119b;
}

.sectionTitle2 {
    font-size: 18px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 500;
    text-transform: inherit;
    text-decoration: underline;
    color: #ff5700;
    margin-bottom: 22px;
}

.sTitleWidth {
    max-width: 440px;
    margin: 0 auto 15px;
}

.errorMsg {
    color: #f00;
    font-size: 13px;
}

.showMsg {
    color: #027e13;
    font-size: 13px;
}

.otherInfo th {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: #0633a2;
}

.CommuniBlkTable2 th {
    background: #011b43;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
}

    .CommuniBlkTable2 th a {
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
    }

        .CommuniBlkTable2 th a:hover {
            text-decoration: underline;
        }

.CommuniBlkTable2 td {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

.rtBankDetail th {
    font-weight: 500;
    color: #10119b;
}

.reportBtn {
    background: #009aff;
}

.schoolFixRembrs .table {
    table-layout: fixed;
}

.w100 {
    width: 100px;
}

.w120 {
    width: 120px;
}

.w180 {
    width: 180px;
}

.w200 {
    width: 200px;
}

.w250 {
    width: 250px;
}

.w280 {
    width: 280px;
}

.w300 {
    width: 300px;
}

.inTabBtnLink a {
    color: #ff5700;
    font-weight: 500;
    text-decoration: underline !important;
}

    .inTabBtnLink a:hover {
        text-decoration: none !important;
    }

.inTabBtnLink2 a {
    color: #ff5700;
    margin-left: 7px;
    font-weight: 600;
}

    .inTabBtnLink2 a:hover {
        text-decoration: underline !important;
    }

.otherCharges {
    display: inline-flex;
    flex-direction: column;
}

    .otherCharges label {
        color: #10119b;
        line-height: 21px;
        font-weight: 600;
        margin: 0 0 15px;
        display: inline-flex;
        align-items: end;
        border-bottom: 1px dashed #ccc;
        padding-bottom: 6px;
    }

    .otherCharges a {
        background: #ff5700;
        padding: 3px 15px;
        color: #fff;
        border-radius: 6px;
        margin-left: 14px;
    }

.schoolFix .form-group {
    margin-bottom: .25rem;
}

.schoolFix th {
    color: #0633a2;
    vertical-align: middle;
    font-size: 16px;
    background-color: none;
    background: none;
}

.schoolFix .labelControl {
    margin: 0 8px 0 0;
}

.schoolFix span {
    font-size: 14px;
    font-weight: 500;
}

.inTabBtnLink1 span {
    font-weight: 600;
    font-size: 18px;
    color: #373ada;
}

.myModal .modal-title {
    font-size: 18px;
    color: #f00;
}

.myModal th {
    background-color: #a3102b !important;
    color: #fff;
    font-weight: 500;
}

.pendingBCustm .modal-dialog {
    max-width: 1200px !important;
}

.examFunCheck input {
    margin-right: 7px;
}

.examFunCheck label {
    color: #0e4b8b;
}

.sTotalValue {
    background-color: #767676;
}

    .sTotalValue td {
        font-weight: 500;
        color: #fff;
    }

    .sTotalValue .sTotalValueAmt {
        color: #fdff00;
    }

.pendingTable .table {
    table-layout: fixed;
}

.pendingTable th {
    font-size: 14px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    background: #a3102b;
    color: #fff;
}

.pendingTable td {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

.labelInputControl {
    min-height: 34px;
}

.pendingViewBtn {
    font-size: 14px;
    color: #0d6efd;
    text-decoration: underline !important;
}

    .pendingViewBtn:hover {
        text-decoration: none !important;
    }

.noFixedLayoutTab .table {
    table-layout: inherit;
}

.paginationStyle td span,
.paginationStyle td a {
    margin-right: 15px;
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #0633a2;
}

.paginationStyle td a {
    color: #fd4a36;
    text-decoration: underline !important;
}

    .paginationStyle td a:hover {
        text-decoration: none !important;
        color: #0633a2;
    }

.diclamerTitle {
    display: flex;
    align-items: flex-start;
    margin: 12px 0 10px;
}

    .diclamerTitle input {
        margin-top: 5px;
    }

    .diclamerTitle label {
        font-size: 14px;
        color: #f00;
        font-weight: 500;
        margin-left: 3px;
    }

.feezMsg {
    color: #027e13;
    font-weight: 500;
}

.progress-container {
    height: 40px;
    background: #1a1a1a; /* Dark track */
    border-radius: 50px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 15px rgba(0, 255, 255, 0.4);
    margin-top:10px;
    border-spacing:10px;
}

/* Moving animated bar */

@keyframes slide {
    0% {
        left: -40%;
    }

    100% {
        left: 100%;
    }
}

/* Scrolling Text */
.scrolling-text {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
    color: #00ffff; /* Cyan text */
    font-weight: bold;
    font-size: 16px;
    text-shadow: 0 0 8px rgba(0,255,255,0.8);
}

    .scrolling-text span {
        padding-left: 100%;
        animation: textScroll 50s linear infinite;
    }

@keyframes textScroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@media print {
    .customPrintStyle .blockPrintStyle {
        page-break-before: always;
    }
}

/*-- Form Style end --*/
